<menu xmlns:android="http://schemas.android.com/apk/res/android">
    
  <item android:id="@+id/claculator" android:showAsAction="always"  android:title="" android:icon="@drawable/marriage"/> 
  <item android:id="@+id/Nakshatra"  android:showAsAction="always"  android:title="Find Nakshatra" android:icon="@drawable/nak"/> 
  <item android:id="@+id/guru" android:showAsAction="never"  android:title="Guru Peyarchi" android:icon="@drawable/guru" />  
  <item android:id="@+id/cfont" android:showAsAction="never"  android:title="Change Font Size" android:icon="@drawable/font" />  
  <item android:id="@+id/share" android:showAsAction="never"  android:title="Share" android:icon="@drawable/share"   />
  <item android:id="@+id/icon_exit" android:showAsAction="never"  android:title="Exit" android:icon="@drawable/close"  />
  
  
</menu>
